﻿@using NacGroup.Module.Core.Services

@inject IGettingGlobalConfigService GettingGlobalConfigService
@{
    var globalConfig = GettingGlobalConfigService.GetConfiguration();
    ViewData["MetaTitle"] = "Shopping Cart";
    Layout = "_Layout";
}
@section Style{
    <link href="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/css/main.css" rel="stylesheet" />
    <link href="/css/cartrestaurant-page.min.css" rel="stylesheet" />
}
@section Script{
    <script src="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/scripts/cart-page.min.js"></script>
}
<main id="product-page">
    <div id="app">
        <section class="container" id="cart-success">
            <h2 class="h2 text-center text-bold m-bot-3">
                Payment process failed, please try again.
            </h2>
           
            <div class="section-footer text-center m-top-4">
                <a class="btn btn-container btn-primary h5 m-top-2"
                   href="/gposshoppingcart/orderinformation">
                    Retry
                </a>
            </div>
        </section>
    </div>
</main>
